## zeitgeist 0.7.1

=== debian/changelog ===
zeitgeist (0.7.1-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Expose property information through D-Bus instrospection.
     - Expose DataSourceRegistry's enabled status in a callback.
     - Python API: Reinstall all active callbacks upon daemon restart.
     - Fix a (harmless) race condition requesting the bus name (LP: #732015).
     - Added new event interpretations (AcceptEvent, DenyEvent, ExpireEvent).
     - Compatibility with future 0.8 release.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sun, 20 Mar 2011 16:11:48 +0100

zeitgeist (0.7-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Various performance improvements (speed, reduced I/O, etc).
     - Enhancements to the extensions system (eg. feature to ask which
       extensions are active).
     - Various bug fixes (eg. fixed find_event_for_template Python API method).
     - Added new mimetype mappings.
  * Updated debian/copyright and debian/zeitgeist-core.install.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 22 Jan 2011 14:15:38 +0100

zeitgeist (0.6-1) ppa; urgency=low

  * New upstream release. Some of the changes are:
     - Speed improvements for several queries, mainly through SQL optimization.
     - Several new ResultTypes: *SubjectInterpretation and *Mimetype.
     - FindRelatedUris uses a new algorithm.
  * Removed zeitgeist-datahub, it is now a separate project (and tarball).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 03 Dec 2010 17:52:57 +0100

zeitgeist (0.5.2-1) ppa; urgency=low

  * New upstream release. Some relevant changes are:
     - Initialize ZeitgeistEngine after RemoteInterface, so that --replace
       does its job before the main engine and extensions start (LP: #614315).
     - Extensions and the database connection are now shutdown gracefully when
       the Zeitgeist daemon is asked to stop over D-Bus or receives a SIGHUP.
     - Catch any exceptions trying to notify a monitor of changes and redirect
       them to the error log.
     - Fixed the LeastRecentActor sorting type and introduced OldestActor to
       replace what it did before (LP: #641968, #646124).
     - Added a new helper module to the Python API: zeitgeist.mimetypes
       (LP: #586524):
     - Fixed zeitgeist-datahub to log events from OpenOffice.org (LP: #646724).
     - Several performance fixes and improvements.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 26 Sep 2010 14:22:56 +0200

zeitgeist (0.5.0-1) experimental; urgency=low

  [ Siegfried-Angel Gevatter Pujals ]
  * New upstream release. Some of the changes are:
     - Event subjects are now joined by logical AND instead of OR (LP: #59299).
     - Extensions: hooks have bene renamed and some new ones have been added
       (LP: #592599, #604747).
     - There are two new ResultTypes: MostRecentOrigin and MostPopularOrigin.
  * debian/control:
     - Add Vcs- fields.
  * debian/copyright:
     - Update copyright information.
  * debian/source/format:
     - Switch package format to 3.0 (quilt).

  [ Didier Roche ]
  * debian/control:
     - Bump Standards-Version to 3.9.0.
  * debian/zeitgeist-core.install:
     - Distribute the .pc file as well.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 06 Sep 2010 00:16:13 +0200

zeitgeist (0.4.0+bzr20100718-1) unstable; urgency=low

  * New upstream release:
     - Added support for negation ("!<text>") and right wildcards ("<text>*")
       to many query fields. Also added type expansion (eg.: Image matches
       VectorImage and RasterImage).
     - Fixed DeleteEvents to work with arbitrarily huge amounts of IDs.
     - Several ontology changes (renamed interpretation values). Support for
       automatic database format upgrades.
     - Other fixes, improvements, new API functionalities and translations.
  * Notable changes backported from bzr:
     - Extensions found in the extensions directory are now automatically loaded.
     - Let the GtkRecentlyUsed data-source ignore any exceptions while trying to
       parse .desktop files (LP: #523761).
  * Update debian/control (add raptor-utils and python-rdflib to the build
    dependencies) and debian/zeitgeist-core.install.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 18 Jun 2010 22:15:38 +0200
