=== debian/control ===
Source: zeitgeist
Section: utils
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 intltool,
 python-support (>= 0.90.0~),
 bash-completion (>= 1:1.0-1~),
 python-rdflib,
 raptor-utils
Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian
Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian
Homepage: http://zeitgeist-project.com/
Standards-Version: 3.9.1

Package: zeitgeist
Architecture: all
Depends: ${misc:Depends},
 zeitgeist-core,
 zeitgeist-datahub
Description: event logging framework
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This metapackage depends on the Zeitgeist engine and a set of packages
 (such as data providers) commonly used together with it.

Package: zeitgeist-core
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-xdg,
 python-dbus,
 python-gobject (>= 2.16.0)
Suggests: zeitgeist-datahub
Description: event logging framework - engine
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the main daemon and the Python API.
