=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with bash-completion $@

override_dh_pysupport:
	dh_pysupport /usr/share/zeitgeist
