=== debian/changelog ===
zeitgeist (0.8.2-1) unstable; urgency=low

  * New upstream release:
     - Storage Monitor: Add support for Network Manager 0.9 (LP: #841764).
     - Allow "*" in subject_text (interpreted as plain text).
     - Remove input size limitation from DeleteEvents.
     - Python: Fix the Event constructor to support copying Event instances.
     - Python: Correctly specify the D-Bus interface when introspecting.
  * Update debian/copyright. 

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 21 Sep 2011 20:09:07 +0200

zeitgeist (0.8.1.1-1) unstable; urgency=low

  * New upstream release:
     - Fix problem when replacing an existing Zeitgeist instance (LP: #809569).
     - Fix possible crash when zeitgeist-datahub isn't available (LP: #791392).
     - Python API: fix regression affecting get_version and get_extensions
       (Closes: #634306).
     - Added Esperanto translation by Kristjan Schmidt (Closes: #633421).
  * Switch from dh_pysupport to dh_python2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 22 Jul 2011 23:26:21 +0200

zeitgeist (0.8.1-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Database backup before attempting schema upgrades (LP: #660307).
     - Ensure the engine doesn't attempt to close twice in a row (LP: #793714).
     - Improve the Python API's behavior when Zeitgeist is restarted.
     - Added support for registering custom Event and Subject subclasses with
       ZeitgeistClient (LP: #799199), and added some new API methods.
  * debian/control:
     - Fix typo in the description (hold -> held). Thanks to Travis Reddell.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 07 Jul 2011 16:52:39 +0200

zeitgeist (0.8.0-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
   - Fixed secondary sorting by timestamp for most ResultTypes (LP: #772041).
   - Enabled filtering by availability in FindEvents.
   - Added event origin and current_uri properties (LP: #425258, ...) with
     corresponding ResultTypes and MoveEvent handling (LP: #602211).
   - Fixed inconsistencies caused by the internal cache not being updated when
     events were deleted (LP: #598666).
   - Added a Storage Monitor extension which tracks network connectivity and
     removable devices (LP: #489194).
   - Fixed datahub launching to avoid zombie processes (LP: #739780).
   - Replaced the Blacklist extension giving it a more capable API
     (LP: #612344).
   - Simplified log output (LP: #744818, ...).
   - Fixed bug in the connection (to Zeitgeist) recovery code (LP: #771970).
  * debian/control:
   - Bump Standards-Version to 3.9.2.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Sat, 07 May 2011 20:45:57 +0200
