=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
+ python (>= 2.6.6-3~),
  intltool,
- python-support (>= 0.90.0~),
  bash-completion (>= 1:1.0-1~),
  python-rdflib,
  raptor-utils
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian
 Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian
 Homepage: http://zeitgeist-project.com/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 
 Package: zeitgeist
 Architecture: all
@@ -20,7 +21,7 @@
  zeitgeist-datahub
 Description: event logging framework
  Zeitgeist is a service which logs the user's activities and events (files
- opened, websites visited, conversations hold with other people, etc.) and
+ opened, websites visited, conversations held with other people, etc.) and
  makes the relevant information available to other applications.
  .
  It serves as a comprehensive activity log and also makes it possible to
@@ -40,7 +41,7 @@
 Suggests: zeitgeist-datahub
 Description: event logging framework - engine
  Zeitgeist is a service which logs the user's activities and events (files
- opened, websites visited, conversations hold with other people, etc.) and
+ opened, websites visited, conversations held with other people, etc.) and
  makes the relevant information available to other applications.
  .
  It serves as a comprehensive activity log and also makes it possible to
