=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion --with python2

override_dh_python2:
	dh_python2 # for public module
	dh_python2 /usr/share/zeitgeist
