## zeitgeist 0.8.99~alpha1

=== debian/changelog ===
zeitgeist (0.8.99~alpha1-1) experimental; urgency=low

  * Upload the new Vala port of Zeitgeist to experimental.
  * debian/*:
     - Updated for the Vala version.
     - Added a python-zeitgeist package.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Wed, 30 Nov 2011 19:12:55 +0100
