=== debian/control ===
Source: zeitgeist
Section: utils
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 intltool,
 bash-completion (>= 1:1.0-1~),
 python-rdflib,
 raptor-utils,
 valac-0.14,
 libsqlite3-dev,
 libdbus-1-dev
Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
Homepage: http://zeitgeist-project.com/
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: zeitgeist
Architecture: all
Depends: ${misc:Depends},
 zeitgeist-core,
 python-zeitgeist,
 zeitgeist-datahub
Description: event logging framework
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This metapackage depends on the Zeitgeist engine and a set of packages
 (such as data providers) commonly used together with it.

Package: zeitgeist-core
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-zeitgeist
Suggests: zeitgeist-datahub
Provides: zeitgeist-extension-fts
Description: event logging framework - engine
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the main daemon (in its new Vala implementation,
 codenamed "Bluebird") together with. It also includes the FTS (Full Text
 Search) extension.

Package: python-zeitgeist
Architecture: all
Section: python
Depends: ${misc:Depends},
 ${python:Depends},
 python-xdg,
 python-dbus,
 python-gobject (>= 2.16.0)
Replaces: zeitgeist-core (<< 0.8.99~alpha1)
Breaks: zeitgeist-core (<< 0.8.99~alpha1)
Suggests: zeitgeist-datahub
Description: event logging framework - Python bindings
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations held with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains the Python API.
