=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion --with python2

override_dh_auto_test:
	echo "not running make check"

override_dh_install:
	dh_install
	dh_python2 -p zeitgeist-core usr/share/zeitgeist/fts-python
