## zeitgeist 0.8.99~alpha2

=== debian/changelog ===
zeitgeist (0.8.99~alpha2-2) experimental; urgency=low

  * debian/pragma-exclusive.diff (src/sql-schema.vala):
     - Revert locking_mode from EXCLUSIVE to NORMAL since it creates problems
       with FTS.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 30 Jan 2012 20:02:06 +0100

zeitgeist (0.8.99~alpha2-1) experimental; urgency=low

  * New upstream release. Some of the changes are:
    - Enhanced error handling, reporting and recovery (LP: #848710,
      LP: #743857).
    - The database file is now only readable by the user (LP: #910273).
    - GVFS usage in StorageMonitor has been disabled for now (LP: #905898).
    - Fixed a problem where the FTS extension could block the DB (LP: #919111).
    - Debug messages are no longer displayed by default (LP: #906451).
  * debian/rules:
    - Do not install the raw .trig files.
  * debian/zeitgeist-core.bash_completion:
    - Change source directory from extra/ to data/.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 27 Jan 2012 15:56:06 +0100
