=== debian/control ===
--- 
+++ 
@@ -64,7 +64,6 @@
  python-gobject (>= 2.16.0)
 Replaces: zeitgeist-core (<< 0.8.99~alpha1)
 Breaks: zeitgeist-core (<< 0.8.99~alpha1)
-Suggests: zeitgeist-datahub
 Description: event logging framework - Python bindings
  Zeitgeist is a service which logs the user's activities and events (files
  opened, websites visited, conversations held with other people, etc.) and
