## zeitgeist 0.9.0

=== debian/changelog ===
zeitgeist (0.9.0-1ubuntu1) precise-proposed; urgency=low

  * debian/patches/01_upstream_cherry_picks.patch:
    - picks some upstream fixes:
    zeitgeist-fts crashed with SIGSEGV in fast_validate()
    (LP: #981300, #954171)
    [11.04 → 12.04 upgrade] Dash is always empty due to zeitgeist crash:
    Unable to upgrade from schema version 3 (LP: #986191)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 03 May 2012 14:28:29 -0700

zeitgeist (0.9.0-1) unstable; urgency=low

  * New upstream release. Some of the changes are:
     - Updated MIME-type mappings.
     - Added a query result size limit.
     - Enhanced database/index corruption recovery.
     - Don't index events from Ubuntu One.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 10 Apr 2012 15:44:19 +0200

zeitgeist (0.8.99~beta1-1) experimental; urgency=low

  * New upstream release. Some of the changes are:
     - Bug fixes in Zeitgeist and FTS++.
     - Added SearchWithRelevancies D-Bus method to FTS.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 20 Mar 2012 16:10:57 +0100

zeitgeist (0.8.99~alpha3-1) experimental; urgency=low

  * New upstream release. Some of the changes are:
     - The FTS module in Python has been replaced with a C/C++ implementation.
     - Events are pre-processed before they are checked against the blacklist.
     - Fixed reconnection in Python API to avoid duplicate notifications.
     - Support for guessing from more MIME-types and schemas.
  * debian/control:
     - Add libxapian-dev and libdee-dev to Build-Depends.
     - Fix zeitgeist-core description.
  * debian/zeitgeist-core.install, debian/python-zeitgeist.install:
     - Update for FTS.
  * Drop debian/patches/pragma-exclusive.diff (included upstream).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 14 Feb 2012 18:04:14 +0100
