=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
  raptor-utils,
  valac-0.14,
  libsqlite3-dev,
- libdbus-1-dev
+ libdbus-1-dev,
+ libxapian-dev,
+ libdee-dev
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
 Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
 Homepage: http://zeitgeist-project.com/
@@ -51,8 +53,8 @@
  determine relationships between items based on usage patterns.
  .
  This package contains the main daemon (in its new Vala implementation,
- codenamed "Bluebird") together with. It also includes the FTS (Full Text
- Search) extension.
+ codenamed "Bluebird"). It also includes the FTS (Full Text Search)
+ extension.
 
 Package: python-zeitgeist
 Architecture: all
