=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 	echo "not running make check"
 
 override_dh_install:
-	dh_install
+	dh_install -X".trig"
 	dh_python2 -p zeitgeist-core usr/share/zeitgeist/fts-python
