## zeitgeist 0.9.0.1

=== debian/changelog ===
zeitgeist (0.9.0.1-1) unstable; urgency=low

  * New upstream release:
     - Fixed FindRelatedEvents.
     - Added support for upgrading from schema version 3 (LP: #986191).
     - Fixed two segmentation faults in FTS (LP: #954171).
     - Make sure Xapian is closed before releasing the bus name (LP: #989657).
  * Update debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 25 May 2012 19:48:37 +0200
