## zeitgeist 0.9.5

=== debian/changelog ===
zeitgeist (0.9.5-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release (LP: #1045587)
  * debian/control:
    - Use standard version 3.9.3
    - Bump build-depends on valac-0.16
  * debian/watch:
    - Fix download location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 15:42:08 +1200
