=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  bash-completion (>= 1:1.0-1~),
  python-rdflib,
  raptor-utils,
- valac-0.14,
+ valac-0.16 (>= 0.16.0),
  libsqlite3-dev,
  libdbus-1-dev,
  libxapian-dev,
@@ -16,7 +16,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
 Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
 Homepage: http://zeitgeist-project.com/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 
 Package: zeitgeist
