## zeitgeist 0.9.14

=== debian/changelog ===
zeitgeist (0.9.14-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * 0001-WhereClause-Fix-array-length-to-work-with-string.joi.patch:
    Cherry-pick commit to fix SQL errors when built with vala-0.24.
  * 0001-Fix-unit-tests.patch: Cherry-pick another patch to fix a segfault
    when optimising variants. (Closes: #752482)

 -- Iain Lane <laney@debian.org>  Tue, 24 Jun 2014 18:07:28 +0100

zeitgeist (0.9.14-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 0001-libzeitgeist-Add-a-missing-dependency-on-gio-2.0.patch: Cherry-pick
    commit from to fix a missing dependency on gio-2.0 in the vapi file.
    (Closes: #742483)

 -- Iain Lane <laney@debian.org>  Mon, 23 Jun 2014 11:46:22 +0100

zeitgeist (0.9.14-2) unstable; urgency=low

  * Fix installation of bash completion (Closes: #727089, #727151).
  * Fix section of libzeitgeist-2.0-0; thanks to Justin Rye (Closes: #727166).
  * Build documentation from source; thanks to Paul Tagliamonte.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Fri, 25 Oct 2013 22:27:25 +0200

zeitgeist (0.9.14-1) unstable; urgency=low

  * New upstream release (Closes: #714662):
     - Now includes C++/Vala library (libzeitgeist2).
     - Now includes zeitgeist-datahub.
     - Several bug fixes and performance improvements.
  * debian/control:
     - Bump Vala dependency to 0.20 (Closes: #709733).
     - zeitgeist-core no longer depends on python-zeitgeist (the zeitgeist
       meta-package still does, at least for now).
     - Add zeitgeist-datahub (with updated description) and libzeitgeist*.
     - Add/adjust others dependencies as needed for libzeitgeist2, etc.
     - Drop Vcs- lines.
  * debian/*.install:
     - Add .install files for datahub and libzeitgeist2.
  * debian/watch:
     - Update for new Launchpad URLs and .xz tarballs.
  * debian/copyright:
     - Update and add entries for new files.
  * Add libzeitgeist-2.0-0.symbols (updated from libzeitgest source package).
  * Bump Standards-Versions to 3.9.4 and debian/compat to 9.
  * Thanks to Robert Ancell, Rico Tzschichholz, Jeremy Bicha and
    Robert Park for their work maintaining this package in Ubuntu.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 14 Oct 2013 21:21:49 +0200
