=== debian/control ===
--- 
+++ 
@@ -2,21 +2,28 @@
 Section: utils
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
+ autotools-dev,
+ bash-completion (>= 1:1.0-1~),
+ gobject-introspection (>= 1.30.0),
+ gtk-doc-tools,
+ intltool (>= 0.35.0),
+ libdee-dev (>= 1.0.2),
+ libgirepository1.0-dev (>= 1.30.0),
+ libglib2.0-dev (>= 2.26.0),
+ libgtk-3-dev (>= 3.0.0),
+ libjson-glib-dev (>= 0.14.0),
+ libsqlite3-dev (>= 3.7.11),
+ libtelepathy-glib-dev (>= 0.18.0),
+ libxapian-dev,
  python-all (>= 2.6.6-3~),
- intltool,
- bash-completion (>= 1:1.0-1~),
+ python-gi,
  python-rdflib,
  raptor-utils,
- valac-0.16 (>= 0.16.0),
- libsqlite3-dev,
- libdbus-1-dev,
- libxapian-dev,
- libdee-dev
-Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
-Vcs-Browser: https://code.edge.launchpad.net/~zeitgeist-packagers/zeitgeist/debian-bluebird
+ valac (>= 0.20) | valac-0.20,
+ valadoc
 Homepage: http://zeitgeist-project.com/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 
 Package: zeitgeist
@@ -38,10 +45,9 @@
 
 Package: zeitgeist-core
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: ${shlibs:Depends},
- ${misc:Depends},
- ${python:Depends},
- python-zeitgeist
+ ${misc:Depends}
 Suggests: zeitgeist-datahub
 Provides: zeitgeist-extension-fts
 Description: event logging framework - engine
@@ -75,3 +81,121 @@
  determine relationships between items based on usage patterns.
  .
  This package contains the Python API.
+
+Package: libzeitgeist-2.0-0
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: multiarch-support
+Recommends: zeitgeist | zeitgeist-core
+Description: library to access Zeitgeist - shared library
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ Libzeitgeist is a client library to access and manage the Zeitgeist event
+ log from languages such as C and Vala.
+ .
+ This package contains shared libraries to be used by applications.
+
+Package: libzeitgeist-2.0-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends},
+         libzeitgeist-2.0-0 (= ${binary:Version}),
+         gir1.2-zeitgeist-2.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.26.0)
+Suggests: libzeitgeist-2.0-doc
+Description: library to access Zeitgeist - development files
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ Libzeitgeist is a client library to access and manage the Zeitgeist event
+ log from languages such as C and Vala.
+ .
+ This package contains files that are needed to build applications.
+
+Package: libzeitgeist-2.0-0-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${misc:Depends},
+         libzeitgeist-2.0-0 (= ${binary:Version})
+Multi-Arch: same
+Description: library to access Zeitgeist - debugging symbols
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ Libzeitgeist is a client library to access and manage the Zeitgeist event
+ log from languages such as C and Vala.
+ .
+ This package contains debugging symbols.
+
+Package: libzeitgeist-2.0-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: library to access Zeitgeist - documentation
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ Libzeitgeist is a client library to access and manage the Zeitgeist event
+ log from languages such as C and Vala.
+ .
+ This package contains the documentation.
+
+Package: gir1.2-zeitgeist-2.0
+Section: introspection
+Architecture: any
+Depends: ${misc:Depends},
+ ${gir:Depends},
+ libzeitgeist-2.0-0 (= ${binary:Version})
+Description: library to access Zeitgeist - GObject introspection data
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ Libzeitgeist is a client library to access and manage the Zeitgeist event
+ log from languages such as C and Vala.
+ .
+ This package can be used by languages supporting the GIRepository format to
+ generate dynamic bindings.
+
+Package: zeitgeist-datahub
+Architecture: any
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ zeitgeist-core (>= 0.9.10~)
+Enhances: zeitgeist-core
+Description: event logging framework - passive logging daemon
+ Zeitgeist is a service which logs the user's activities and events (files
+ opened, websites visited, conversations hold with other people, etc.) and
+ makes the relevant information available to other applications.
+ .
+ It serves as a comprehensive activity log and also makes it possible to
+ determine relationships between items based on usage patterns.
+ .
+ This package contains zeitgeist-datahub, a daemon which starts together with
+ the main engine and inserts information collected from GtkRecentlyUsed, KDE's
+ Recent Documents and several other sources into it.
