## zeitgeist 0.9.16

=== debian/changelog ===
zeitgeist (0.9.16-0ubuntu4) xenial; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches/startup-database-vacuum.patch:
    - Perform VACUUM operation on activity DB on startup (LP: #919801)

  [ Iain Lane ]
  * Re-work the above patch to not rely on an upstart job - we don't have
    upstart support in D-Bus and it relied on a fair bit of gymnastics that
    aren't necessary.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 24 Feb 2016 14:14:02 +0000

zeitgeist (0.9.16-0ubuntu3~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jul 2015 17:09:20 +0000

zeitgeist (0.9.16-0ubuntu2) wily; urgency=medium

  * debian/patches/fix-test-crash.patch:
    - Fix tests crashing with GCC 5.1 (LP: #1475623)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Jul 2015 16:16:14 +1200

zeitgeist (0.9.16-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, valac
  * debian/libzeitgeist-2.0-0.symbols:
    - Remove Ubuntu version
  * debian/patches/0001-libzeitgeist-Add-a-missing-dependency-on-gio-2.0.patch:
  * debian/patches/0001-Fix-unit-tests.patch:
  * debian/patches/0001-WhereClause-Fix-array-length-to-work-with-string.joi.patch:
  * debian/patches/fix_unit_tests_without_XDG_DATA_DIRS.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Jul 2015 15:05:08 +1200

zeitgeist (0.9.14-2.2ubuntu5) wily; urgency=medium

  * debian/control:
    - Remove valac-0.20 from build-depends as that package will be removed from
      the archive.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Jun 2015 16:56:44 +1200

zeitgeist (0.9.14-2.2ubuntu4) wily; urgency=medium

  * debian/control:
    - Make libzeitgeist-2.0-0 recommend zeitgeist-core over zeitgeist to stop
      python-zeitgeist being unnecessarily pulled into the default images
      (LP: #1440373)
  * debian/libzeitgeist-2.0-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 Jun 2015 15:30:21 +1200

zeitgeist (0.9.14-2.2ubuntu3) vivid; urgency=medium

  * Depend on python-gobject-2 and python-gi instead of python-gobject,
    because it's a transitional package (LP: #778054)

 -- Mathew Hodson <mathew.hodson@gmail.com>  Tue, 10 Mar 2015 08:55:16 -0700

zeitgeist (0.9.14-2.2ubuntu2) utopic; urgency=medium

  * Don't build-depend on valadoc or pass --enable-docs; they're in Universe.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Jul 2014 12:36:53 +0100

zeitgeist (0.9.14-2.2ubuntu1) utopic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Re-enable tests,
      + skip-failing-tests.patch: Don't run two tests which fail.
    - add_datahub_autostart_delay.patch, nodisplay_autostart.patch: Don't
      start for a little while and don't display in Startup Applications.
    - disable-fts-on-touch.patch: Drop redundant FTS/xapian indexer on Ubuntu
      Touch.
    - fix_unit_tests_without_XDG_DATA_DIRS.patch: Fix unit test failure if
      $XDG_DATA_DIRS is not set.
    - pre_populator.patch: Pre-populate the log with some events so that the
      dash isn't empty on first run.
    - dh-autoreconf for the pre-population patch.
    - Run dh_install with --fail-missing instead of --list-missing to catch
      mistakes.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 07 Jul 2014 16:09:17 +0100

zeitgeist (0.9.14-0ubuntu5) utopic; urgency=medium

   * 0001-libzeitgeist-Add-a-missing-dependency-on-gio-2.0.patch: Cherry-pick
     commit from to fix a missing dependency on gio-2.0 in the vapi file.
   * 0001-WhereClause-Fix-array-length-to-work-with-string.joi.patch:
     Cherry-pick commit from upstream to fix build with vala-0.24.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Jun 2014 12:14:44 +0100

zeitgeist (0.9.14-0ubuntu4) trusty; urgency=medium

  * Add 00git_fix_unit_tests.patch: Fix unit test failures. Cherrypicked from
    upstream git.
  * Add fix_unit_tests_without_XDG_DATA_DIRS.patch: Fix unit test failure if
    $XDG_DATA_DIRS is not set.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jan 2014 08:18:20 +0100

zeitgeist (0.9.14-0ubuntu3) saucy; urgency=low

  * debian/patches/disable-fts-on-touch.patch:
    - Drop redundant FTS/xapian indexer on Ubuntu Touch.

 -- Robert Bruce Park <robert.park@canonical.com>  Tue, 24 Sep 2013 14:37:30 -0700

zeitgeist (0.9.14-0ubuntu2) saucy; urgency=low

  * debian/control:
    - Build with default vala
  * debian/copyright:
    - Fix minor lintian warning
  * debian/rules:
    - Enable fts (LP: #1195841)
    - Don't skip tests
    - Make sure to run dh_strip (fixes lintian error)
  * debian/zeitgeist-core.install:
    - Install fts library and service
  * debian/patches/skip-failing-tests.patch:
    - Temporarily skip the log and monitor tests since they are failing

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jun 2013 14:05:53 -0400

zeitgeist (0.9.14-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Update debian/control,debian/rules,debian/copyright:
    - Update build-depends accordingly
    - Use standard version 3.9.4
    - Updates for zeitgeist-datahub and libzeitgeist merge
    - Apply wrap-and-sort
    - Bump build-depends on valac-0.20
  * *.install:
    - Add gobject-introspection package
    - Add libzeitgeist-2.0-* and zeitgeist-datahub packages
  * debian/patches:
    - Add and update Ubuntu-specific zeitgeist-datahub patches

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 18 Jun 2013 10:52:51 +0200
