=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Build-Depends: debhelper (>= 9),
- autotools-dev,
+ dh-autoreconf,
  bash-completion (>= 1:1.0-1~),
  gobject-introspection (>= 1.30.0),
  gtk-doc-tools,
  intltool (>= 0.35.0),
  libdee-dev (>= 1.0.2),
  libgirepository1.0-dev (>= 1.30.0),
- libglib2.0-dev (>= 2.26.0),
+ libglib2.0-dev (>= 2.35.4),
  libgtk-3-dev (>= 3.0.0),
  libjson-glib-dev (>= 0.14.0),
  libsqlite3-dev (>= 3.7.11),
@@ -20,8 +20,7 @@
  python-gi,
  python-rdflib,
  raptor-utils,
- valac (>= 0.20) | valac-0.20,
- valadoc
+ valac (>= 0.22.0)
 Homepage: http://zeitgeist-project.com/
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
@@ -69,7 +68,8 @@
  ${python:Depends},
  python-xdg,
  python-dbus,
- python-gobject (>= 2.16.0)
+ python-gobject-2,
+ python-gi
 Replaces: zeitgeist-core (<< 0.8.99~alpha1)
 Breaks: zeitgeist-core (<< 0.8.99~alpha1)
 Description: event logging framework - Python bindings
@@ -89,7 +89,7 @@
          ${misc:Depends}
 Multi-Arch: same
 Pre-Depends: multiarch-support
-Recommends: zeitgeist | zeitgeist-core
+Recommends: zeitgeist-core | zeitgeist
 Description: library to access Zeitgeist - shared library
  Zeitgeist is a service which logs the user's activities and events (files
  opened, websites visited, conversations hold with other people, etc.) and
