## zeitgeist 1.0

=== debian/changelog ===
zeitgeist (1.0-0ubuntu2) zesty; urgency=medium

  * No-change rebuild against latest vala

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 17:52:39 -0500

zeitgeist (1.0-0ubuntu1) zesty; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #1665902)
  * debian/control:
    - Drop Build-Depends on intltool
  * Drop patches applied in new release
    - Give-the-D-Bus-service-files-the-correct-names.patch
    - Add-a-systemd-user-service-for-each-D-Bus-session-se.patch
    - fix_autocomplete.diff
    - fix-test-crash.patch
    - thread-default-context.patch
  * Refresh patches

  [ Iain Lane ]
  * Fix debian/patches/startup-database-vacuum.patch
    - The vacuum mode is now included upstream
    - Move the wrapper script to a file in debian/ and install that
    - Call the wrapper and allow it to fail so that zeitgeist starts for new
      users (LP: #1666495)
  * debian/patches/0001-Fix-placeholder-in-systemd-service-template.patch:
    Cherry-pick. Fix substitution in systemd unit file.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 01 Mar 2017 14:09:01 +0000

zeitgeist (0.9.16-0.2ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - add_datahub_autostart_delay.patch, nodisplay_autostart.patch: Don't
      start for a little while and don't display in Startup Applications.
    - disable-fts-on-touch.patch: Drop redundant FTS/xapian indexer on Ubuntu
      Touch.
    - pre_populator.patch: Pre-populate the log with some events so that the
      Unity dash isn't empty on first run.
    - debian/rules:
      + Use dh_install --fail-missing
      + Don't ignore dh_auto_test failure
  * Dropped changes:
    - Don't build-depend on valadoc or pass --enable-docs; they're in Universe.
      + Since this does not add a binary universe dependency, it's ok now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 09:10:47 -0500

zeitgeist (0.9.16-0.2) unstable; urgency=medium

  [ Andrew Shadura ]
  * Non-maintainer upload.
  * Add Vcs-* fields.
  * Add gbp.conf.
  * Merge changes from Ubuntu:
    - Make libzeitgeist-2.0-0 recommend zeitgeist-core over zeitgeist to stop
      python-zeitgeist being unnecessarily pulled into the default images
      (LP: #1440373)
    - Depend on python-gobject-2 and python-gi instead of python-gobject,
      because it's a transitional package (LP: #778054)
    - Skip failing tests.
    - Use dh-autoreconf.
    - Fix autocomplete.
    - Perform VACUUM operation on activity DB on startup (LP: #919801).
    - Ensure the log mainloop uses the current thread's context
      when waiting (LP: #1584849).

  [ Simon McVittie ]
  * Use the conventional names for D-Bus session services.
  * Add a systemd user service for each D-Bus session service.

  [ Héctor Orón Martínez ]
  * Replace raptor-utils build-dep with raptor2-utils.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 06 Oct 2016 12:00:08 +0200

zeitgeist (0.9.16-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #799180)
    - Fix FTBFS with GCC-5 (Closes: 778192)
    - Adjust the build-dependencies
    - d/p/0001-Fix-unit-tests.patch,
      d/p/0001-WhereClause-Fix-array-length-to-work-with-string.joi.patch,
      d/p/0001-libzeitgeist-Add-a-missing-dependency-on-gio-2.0.patch:
      Dropped, merged upstream
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Replace hardcoded Pre-Depends by ${misc:Pre-Depends} substvars
  * Make gir1.2-zeitgeist-2.0 package multi-arch: same
  * Explicitly set libexecdir to /usr/lib/zeitgeist (Closes: #748762)
  * Re-enable the tests but make them non-fatal
  * d/p/fix-test-crash.patch: Fix tests from crashing with GCC-5, from
    upstream

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Oct 2015 13:20:35 +0200
