=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  bash-completion (>= 1:1.0-1~),
+ dh-python,
  gobject-introspection (>= 1.30.0),
  gtk-doc-tools,
- intltool (>= 0.35.0),
  libdee-dev (>= 1.0.2),
  libgirepository1.0-dev (>= 1.30.0),
  libglib2.0-dev (>= 2.35.4),
@@ -19,10 +19,13 @@
  python-all (>= 2.6.6-3~),
  python-gi,
  python-rdflib,
- raptor-utils,
- valac (>= 0.22.0)
+ raptor2-utils,
+ valac (>= 0.22),
+ valadoc
 Homepage: http://zeitgeist-project.com/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zeitgeist.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zeitgeist.git
 X-Python-Version: >= 2.6
 
 Package: zeitgeist
@@ -44,7 +47,7 @@
 
 Package: zeitgeist-core
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.7.2)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Suggests: zeitgeist-datahub
@@ -88,7 +91,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: zeitgeist-core | zeitgeist
 Description: library to access Zeitgeist - shared library
  Zeitgeist is a service which logs the user's activities and events (files
@@ -168,6 +171,7 @@
 Depends: ${misc:Depends},
  ${gir:Depends},
  libzeitgeist-2.0-0 (= ${binary:Version})
+Multi-Arch: same
 Description: library to access Zeitgeist - GObject introspection data
  Zeitgeist is a service which logs the user's activities and events (files
  opened, websites visited, conversations hold with other people, etc.) and
